﻿body {
 margin:0;
 vertical-align:top;
 background-color:#f9f9f9;
 background-image: url(images/fondo.jpg);
 background-repeat:repeat-y;
 background-position:center;
 text-align:center;
 margin-left:auto;
 margin-right:auto; 
}

a
{ color: #75B5B5;
}

#divgeneral{ width:945px; height:100%;background-color:#ffffff;}
.sep{ height:2px; width:100%; background-color:#ffffff;}
#sep{ height:2px; width:100%; background-color:#ffffff;}
#sep6{ height:6px; width:100%; background-color:#ffffff;}
.tit{
 font-family:Arial;
 font-size:12px;
  color:#303030;
  padding:11px;
}
.textSubtituloNoticia{
 font-family:Arial;
 font-size:11px;
  color:#75B5B5;
  padding-left:11px;
  padding-top:5px;
  padding-bottom:5px;
  text-decoration: none;
}
.textSubtituloNoticia A:link { text-decoration: none;}               
.textSubtituloNoticia A:visited { text-decoration: none;}            
.textSubtituloNoticia A:active { text-decoration: none;}            
.textSubtituloNoticia A:hover { text-decoration:none;}

.text1{
 font-family:Arial;
 font-size:11px;
  color:#5c5c5c;
  padding-left:11px;
  padding-top:5px;
  padding-bottom:5px;
  text-decoration: none;
}
.text1 A:link { text-decoration: none;}               
.text1 A:visited { text-decoration: none;}            
.text1 A:active { text-decoration: none;}            
.text1 A:hover { text-decoration:none;}
.text12{
 font-family:Arial;
 font-size:11px;
  color:#5c5c5c;  
  text-decoration: none;
}
.text1big{
 font-family:Arial;
 font-size:12px;
  color:#5c5c5c;  
  text-decoration: none;
  font-weight: bold;
}
.textazul{
 font-family:Arial;
 font-size:11px;
  color:#75B5B5;
  padding-left:11px;
}

.textazulSinPadding{
 font-family:Arial;
 font-size:11px;
 color:#75B5B5;
}
.textazulSinPadding A:link { font-family:Arial;font-size:11px;color:#75B5B5;text-decoration: underline;}               
.textazulSinPadding A:visited { font-family:Arial;font-size:11px;color:#75B5B5;text-decoration: underline;}               
.textazulSinPadding A:active { font-family:Arial;font-size:11px;color:#75B5B5;text-decoration: underline;}               
.textazulSinPadding A:hover { font-family:Arial;font-size:11px;color:#75B5B5;text-decoration: none;}               

.textazul2{
 font-family:Arial;
 font-size:12px;
 color:#75B5B5;
 font-weight: bold; 
}


.textazul3{
 font-family:Arial;
 font-size:12px;
 color:#75B5B5; 
}
/*areas del site*/
.extendida{ width:100%}

.col1{ width:236px; vertical-align:top; margin-top:0px; padding-top:0px}
.col2{ width:483px; vertical-align:top; padding-left: 15px; padding-right: 15px;}
.col23{ width:719px; vertical-align:top; padding-left: 15px; padding-right: 15px;}

.col3{ 
    width:216px; 
    vertical-align:top;
    background-color:#f5f5f5;
    /*background-image:url("images/fndDestacado2.gif");*/
    background-position: bottom;
    background-repeat:repeat-y;
    }
.col3home{ 
    width:216px; 
    vertical-align:top;
    background-color:#f5f5f5;
    }
#cabecera{ height:91px;}
#idioma{ 
    text-align:right;
    padding-top:12px;
    padding-right:12px;
    background-image:url(images/fndIdioma.jpg);
    background-repeat:repeat-x;
	
    font-family:Arial;
    font-size:11px;
    color:#6c6965;
    }
#idioma A:link { color:#6c6965; text-decoration: none;}               
#idioma A:visited { color:#6c6965; text-decoration: none;}            
#idioma A:active { color:#6c6965; text-decoration: none;}            
#idioma A:hover { color:#6c6965; text-decoration:underline;}
#mapa{color:#a1a1a1; text-align:left; font-family: Arial;font-size: 11px; padding-top:18px;}
#mapa A{color:#a1a1a1; text-align:left; font-family: Arial;font-size: 11px; padding-top:18px;text-decoration: none;}
/*menu superior*/
#menuSup{ 
     background-color:#9AC9C9;
     font-family:Arial;
     font-size:12px;
     font-weight:bold;
     color:#ffffff;
     display: block;
     vertical-align:middle; 
     width:100%;
      margin:0px;          
}
.btmenu a
{
    float: left;
    background-color: #9AC9C9;
    list-style-type: none;
    border-right-width: 1px;
    border-right-color: #C0DEDE;
    border-right-style: solid;
    text-align: center;
    display: inline;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 6px;
    padding-bottom: 6px;
    vertical-align: middle;
    color: #ffffff;
    text-decoration: none;
}
.btmenu A:hover{background-color:#cec8c0; text-decoration:none; display:inline;} 
.btmenugris a{
    float:left;
    background-color:#cec8c0;
    list-style-type: none; 
    border-right-width:1px;
    border-right-color:#C0DEDE;
    border-right-style:solid;
    text-align:center;
    display:inline;
    padding-left:15px; padding-right:15px; padding-top:6px; padding-bottom:6px;
    vertical-align:middle;
    color:#ffffff;
    text-decoration:none;
    }
/*home*/
#login{ background-color:#f5f5f5; text-align:left;}
.input{ background-color:#ffffff; border-style:groove; width:115px;}
#premios{ background-color:#C6DBDA; color:#ffffff; text-align:left; font-family: Arial;font-size: 11px; font-weight:bold; padding:8px; height:100%; line-height: 12px;}
#premios a
{
    color: #666666;
    text-decoration: none;
    font-weight: bolder;
}
#premios b{ text-transform:uppercase; background-image:url("images/f1.gif"); background-repeat:no-repeat; background-position:center left; padding-left:11px; text-align:left;}
#catedras{ background-color:#C6DBDA; color:#ffffff; text-align:left; font-family: Arial;font-size: 11px; font-weight:bold; padding:8px; height:100%; line-height: 12px;}
#catedras a
{
    color: #666666;
    text-decoration: none;
    font-weight: bolder;
}
#catedras b{ text-transform:uppercase; background-image:url("images/f1.gif"); background-repeat:no-repeat; background-position:center left; padding-left:11px; text-align:left;}
#promocional{ background-color:#C6DBDA; color:#ffffff; text-align:left; font-family: Arial;font-size: 11px; font-weight:bold; padding:8px; height:100%; line-height: 12px;}
#promocional a
{
    color: #666666;
    text-decoration: none;
    font-weight: bolder;
}
#promocional b{ text-transform:uppercase; background-image:url("images/f1.gif"); background-repeat:no-repeat; background-position:center left; padding-left:11px; text-align:left;}
#Sostenibildad { background-color:#C6DBDA; color:#ffffff; text-align:left; font-family: Arial;font-size: 11px; font-weight:bold; padding:8px; height:100%; line-height: 12px;}
#Sostenibildad a
{
    color: #666666;
    text-decoration: none;
    font-weight: bolder;
}
#Sostenibildad b{ text-transform:uppercase; background-image:url("images/f1.gif"); background-repeat:no-repeat; background-position:center left; padding-left:11px; text-align:left;}

#imghome{  background-image:url("images/imghome.jpg"); height:134px; width:740px; text-align:left; padding-top:45px;}
.txtimghome{ font-family:Arial; font-size:26px; color:#ffffff; padding-left:21px;}
.txtimghome2{ font-family:Arial; font-size:13px; color:#ffffff; padding-left:21px;}
/*contenido home*/
#noticiashome{ text-transform:uppercase; font-size: 12px; font-family:Arial; color: #75B5B5; text-align:left; border-bottom: solid 1px #efefef; border-top: solid 1px #efefef; padding:9px;}    
#noticia{ text-align:left; border-bottom: solid 1px #efefef; border-top: solid 1px #efefef; padding:9px; background-color:#fbfbfb;}    
/*contenido Central*/
#contenido{width: 483px; background-color:#ffffff; vertical-align:top; text-align:left; padding-bottom:20px;}
#contenido23{width: 719px; background-color:#ffffff; vertical-align:top; text-align:left; padding-bottom:20px;}
.tablacontenido{
    width:100%;
    background-color:#ffffff;
}
 h1 {
	font-size: 19px;
	color:#98C7C9;
    font-family:Arial;
    margin:0;
    font-weight:bold;
    padding-bottom:21px;
}
 h2 {
 font-family :Arial;
 font-size:12px;
  color:#98C7C9;  
  text-decoration: none;
  font-weight: bold;
}
 h3 {
	text-transform:uppercase; font-size: 12px; font-family:Arial; color: #98C7C9; text-align:left;
}
.txtgrisclaro{
    font-family:Arial;
    font-size:11px;
    color:#a1a1a1;
    text-align:left;
    line-height:14px;
}
#introseccion{ 
 font-family:Arial;
    font-size:11px;
    color:#a1a1a1;
    text-align:left;
    line-height:14px;
    width: 100%;
}
#tablagrisOs{
    background-color:#e0e0e0;
    text-align:left;   
    padding-top:5px;
    padding-bottom:5px;
    font-family:Arial;
    font-size:11px;
    color:#5c5c5c;
    text-align:left;
    line-height:18px;
    }
#tablagris{
    background-color:#f5f5f5;
    text-align:left;
    padding-left:13px;
    padding-right:13px;
    padding-top:5px;
    padding-bottom:5px;
    font-family:Arial;
    font-size:11px;
    color:#5c5c5c;
    text-align:left;
    line-height:18px;
    }
    #tablagris a{ color:#717171; text-decoration:none;}

#tablagris .azul{color: #003274; font-weight: bold}
#tablagris .azul a{color: #003274; font-weight: bold}
#tablagris .vermas{color: #003274; font-weight: bold}
#tablagris .vermas a{color: #003274; font-weight: bold}
    .boton{ border-style:solid; border-width:1px; border-color:#c3c1c1;font-family: Arial;font-size: 11px;  color:#5c5c5c; background-color:#ffffff;}         

.vermas a
{
    font-family: Arial;
    font-weight: bold;
    font-size: 11px;
    text-align: left;
    color: #75B5B5;
    text-decoration: none;
}
.compartir{color:#616161; text-align:left; font-family: Arial;font-size: 11px; padding-bottom:0px;}
 .compartir A:link {text-decoration: none;}   
            
.compartir A:visited {text-decoration: none;}
            
.compartir A:active { text-decoration: none;}
            
.compartir A:hover {text-decoration:underline;}
#volver{ font-family:Arial; font-size:11px; color:#003274; text-align:right; padding-bottom:16px;}
.check{ padding-right:5px;}
/*contenido Derecha Home*/
#derecha1{
    background-color:#f5f5f5;
    padding:9px;
    text-transform:uppercase;
    font-size: 12px;
    font-family:Arial;
    color: #75B5B5;
    text-align:center;
    }
    #imghomederecha{ border-bottom: solid 5px #c0c3ca;}
    #conthomeder{
     font-family:Arial;
    font-size:11px;
    color:#a1a1a1;
    text-align:left;
    line-height:14px;
    padding:9px;
    }
/*menu lateral*/
#menulat{ background-color:#f5f5f5; text-align:left; font-size: 11px; font-family:Arial;}
.titmenu{ background-color:#9AC9C9; font-family:Arial; padding-left:9px;  color: #ffffff; font-weight:bold; height:22px;}
.titmenu a { background-color:#9AC9C9; font-family:Arial; padding-left:9px;  color: #ffffff; font-weight:bold; height:22px; text-decoration:none;}
.submenu{ margin-left:8px;padding-left:32px;  color: #626c7a; height:22px;}
.submenu a
{
    color: #666666;
    text-decoration: none;
}
.submenuSelec{ padding-left:32px;  color: #626c7a; height:22px;}
.submenuSelec a
{
    background-image: url("images/bullet.gif");
    background-repeat: no-repeat;
    background-position: left;
    color: #666666;
    text-decoration: none;
    font-weight:bolder ;
}
.tdbuscador{ background-color:#e6e6e6; color: #4c4c4c; font-weight:bold; height:22px; padding-left:9px;}
.tdbuscador a{text-decoration: none; background-color:#e6e6e6; color: #4c4c4c; font-weight:bold; height:22px; padding-left:9px;}
/*contenido Derecha*/
#contenidoderecha{
    padding-top:42px;
    background-color:#f5f5f5;
    padding-bottom:20px;
    }
.tablacontenidoderecha{
    width:100%;
}
#destacado{ padding-left:16px;}
#contenidoDerecha a {color:#9AC9C9;}    
.titulodestacado{ 
    background-image:url("images/fndDestacado.jpg");
    background-position:right top;
    background-repeat:no-repeat;
    padding-bottom:8px;
  padding-right:16px;
    }
      .titdest{
    font-family:Arial;
    font-size:11px;
    font-weight:bold;
    color:#323232;
    text-align:left;
    padding-right:16px;
    padding-bottom:6px;
    }
    .artdestacado{
    font-family:Arial;
    font-size:11px;
    color:#a1a1a1;
    text-align:left;
    line-height:12px;
     padding-right:16px;
   
}

    .imgdestacado{
    
     padding-top:26px;
    }
       .flechaalt {	
    color: #a17d7d;
    font-family: Arial;
    font-size: 12px;
	line-height: 12px;
	list-style-image: url("images/flechanoticias.jpg");
	margin-left: 17px;
	}
    #lineadest{ width:190px; padding-top:25px; padding-bottom:25px; text-align:left;  padding-right:16px;}

/*pie*/
#pie{background-color:#ffffff;}
#lineapie{ width:700px; padding-top:25px;}
.colpie1{ height:62px; background-color:#ffffff; width:216px;}
.colpie2{ width:712px; background-color:#f5f5f5;}
.colpie3{
    height:33px;
    vertical-align:bottom;
    color: #a1a1a1;
    text-align:left;
    font-family: Arial;
    font-size: 11px;}
.colpie3 A:link {color: #a1a1a1; text-decoration: none;}   
            
.colpie3 A:visited {color: #a1a1a1; text-decoration: none;}
            
.colpie3 A:active {color: #a1a1a1; text-decoration: none;}
            
.colpie3 A:hover {color: #a1a1a1; text-decoration: underline;}

.color{color:#808b98; text-align:left; text-decoration: none; font-family: Arial;font-size: 11px;}

.color A:link {text-decoration: none;}   
            
.color A:visited {text-decoration: none;}
            
.color A:active {text-decoration: none;}
            
.color A:hover {text-decoration: underline;}

.negro{color:#444444; text-align:left; font-family: Arial;font-size: 12px;}

.mapa1 a{    
    background-color:#003274;        
    text-align: left;    
    padding-left:15px; padding-right:15px; padding-top:3px; padding-bottom:3px;
    vertical-align:middle;
    color:#ffffff;
    text-decoration:none;
    font-size: 15px;
    font-family:Arial;
    }
    
    .mapa2 a{    
    background-color:#5a7aa3;        
    text-align: left;    
    padding-left:15px; padding-right:15px; padding-top:3px; padding-bottom:3px;
    vertical-align:middle;
    color:#ffffff;
    text-decoration:none;
    font-size: 14px;
    font-family:Arial;
    }
    .mapa3 a{    
    background-color:#99adc7;        
    text-align: left;    
    padding-left:15px; padding-right:15px; padding-top:3px; padding-bottom:3px;
    vertical-align:middle;
    color:#ffffff;
    text-decoration:none;
    font-size: 13px;
    font-family:Arial;
    }
     .mapa4 a{    
    background-color:#ffffff;        
    text-align: left;        
    vertical-align:middle;
    color:#818181;
    text-decoration:none;
    font-size: 12px;
    font-family:Arial;
    }
    .fondoExito
{
	background-color: #C0C0C0;
	font-family: Arial;
	font-size: 11px;
	color: #003274;
}
